.list-menu--right {
  right: 0;
}

.list-menu--disclosure {
  position: absolute;
  min-width: 100%;
  width: 20rem;
  border: 1px solid rgba(var(--color-foreground), 0.2);
}

.list-menu--disclosure:focus {
  outline: none;
}

.list-menu__item--active {
  text-decoration: underline;
  text-underline-offset: 0.3rem;
}

.list-menu__item--active:hover {
  text-decoration-thickness: 0.2rem;
}

.list-menu--disclosure.localization-selector {
  max-height: 18rem;
  overflow: auto;
  width: 10rem;
  padding: 0.5rem;
}

/*
     FILE ARCHIVED ON 05:16:13 Jan 20, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:38:36 Feb 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.203 (2)
  exclusion.robots: 0.052 (2)
  exclusion.robots.policy: 0.031 (2)
  esindex: 0.021 (2)
  cdx.remote: 23.376 (2)
  LoadShardBlock: 708.333 (6)
  PetaboxLoader3.datanode: 761.555 (8)
  load_resource: 72.987 (2)
*/